A:link, A:visited {
  color: #2B5EAA;
  text-decoration: none;
}

A:link:hover, A:visited:hover {
  text-decoration: underline;
}

BODY, .BodyFont {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 1.8em;
}

.BannerButton {
  background-image: url(images/buttonbgrnd.png);
  background-repeat: no-repeat;
  width: 75px;
  height: 21px;
  text-align: center;
  line-height: 1em;
}

.BannerButton:hover {
  background-image: url(images/buttonbgrnd_hover.png);
}

.BannerButtonLink:link, .BannerButtonLink:visited {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: white;
  font-weight: bold;
  text-decoration: none;
}

.BannerButtonLink:link:hover, .BannerButtonLink:visited:hover {
  text-decoration: none;
}

.MainHeading {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-weight: bold;
  color: navy;
  line-height: 1.2em;
  margin-bottom: 15px;
  background-image: url(images/linefade.png); 
  background-repeat: no-repeat; 
  background-attachment: scroll; 
  background-position: left bottom;
}

.SubHeading {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: navy;
}

.SubSubHeading {
  font-weight: bold;
  color: navy;
}

.TableCornerTL {
  background-image: url(http://www.orbitsystems.co.nz/kapitivolleyball/images/corner-tl.png);
  background-repeat: no-repeat;
  background-position: left top;
}

.TableCornerBR {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  background-color: #C0C0C0;
  background-image: url(http://www.orbitsystems.co.nz/kapitivolleyball/images/corner-br.png);
  background-repeat: no-repeat;
  background-position: right bottom;
}

.Photo {
  padding-top: 2px;
  padding-right: 2px;
  padding-left: 2px;
  padding-bottom: 2px;
  border-top: 1px gray solid;
  border-right: 1px gray solid;
  border-bottom: 1px gray solid;
  border-left: 1px gray solid;
  background-color: white;
}

.MainPanel-TL {
  height: 7px;
  width: 7px;
  background-image: url(images/corner-out-tl.png);
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: left top;
}

.MainPanel-TR {
  background-image: url(images/corner-out-tr.png);
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: right top;
}

.MainPanel-BL {
  background-image: url(images/corner-out-bl.png);
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: left bottom;
}

.MainPanel-BR {
  height: 7px;
  width: 7px;
  background-image: url(images/corner-out-br.png);
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: right bottom;
}

.MainPanel-Edge {
  background-color: white;
}

.Notice {
  background-image: url(images/rounded-corner.png); 
  background-repeat: no-repeat; 
  padding-left: 10px; 
  padding-top: 0px; 
  padding-bottom: 5px;
}

.NoticeHeader {
  color: navy;
}

.SiteHeader {
  text-align: left; 
  color: gray; 
  font-weight: bold;
  letter-spacing: 2px; 
  font-size: 10px;
}

.StickyNote {
  background-image: url(images/postpin.png);
  background-repeat: no-repeat;
  background-position: -5px 0px;
  background-color: #FAFBBB;
  border-right: 1px outset;
  border-bottom: 1px outset;
  line-height: 1.4em;
  font-size: 11px;
}
